Security Lab

SQL-инъекция в Duplicate Page and Post plugin for WordPress

Дата публикации:27.04.2020
Всего просмотров:286
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 9.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Duplicate Page and Post
Уязвимые версии: Duplicate Page and Post версии 2.5.6, 2.5.5, 2.5.4, 2.5.3, 2.5.2, 2.5.1, 2.5, 2.0, 1.0.1
Описание:

SQL-инъекция в Duplicate Page and Post plugin for WordPress

URL производителя: https://profiles.wordpress.org/arjunthakur
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042702